Phabricator dump didn't run Apr 27, 2016
Closed, ResolvedPublic0 Story Points

Description

Last dump is from Tuesday night PT (Wednesday morning GMT); presumably interrupted by the Phabricator upgrade.

Date: Thu, 28 Apr 2016 15:48:18 GMT
Content-Type: application/octet-stream
Content-Length: 517129269
Last-Modified: Wed, 27 Apr 2016 03:27:03 GMT
Restricted Application added a subscriber: Urbanecm. · View Herald TranscriptApr 28 2016, 3:50 PM

I had to kill it because phabricator is overloaded with importing a ton of data. It should run correctly next time.

mmodell closed this task as Resolved.Apr 28 2016, 3:57 PM